> For the complete documentation index, see [llms.txt](https://docs.realmjoin.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.realmjoin.com/ja/zi-dong-hua/runbooks/runbook-references/org/devices.md).

# デバイス

この概要ページでは、Devices サブカテゴリ内のすべての Organization Runbooks を確認できます。

## Runbooks

* [Autopilot デバイスを追加](/ja/zi-dong-hua/runbooks/runbook-references/org/devices/add-autopilot-device.md)
* [Corporate Identifier 経由でデバイスを追加](/ja/zi-dong-hua/runbooks/runbook-references/org/devices/add-device-via-corporate-identifier.md)
* [ドライバー更新を自動承認（スケジュール済み）](/ja/zi-dong-hua/runbooks/runbook-references/org/devices/auto-approve-driver-updates_scheduled.md)
* [Autopilot デバイスをクリーンアップ（スケジュール済み）](/ja/zi-dong-hua/runbooks/runbook-references/org/devices/cleanup-autopilot-devices_scheduled.md)
* [Endpoint Analytics ベースラインを作成](/ja/zi-dong-hua/runbooks/runbook-references/org/devices/create-endpoint-analytics-baseline.md)
* [デバイス名の重複を除去（スケジュール済み）](/ja/zi-dong-hua/runbooks/runbook-references/org/devices/dedup-device-names_scheduled.md)
* [古いデバイスを削除（スケジュール済み）](/ja/zi-dong-hua/runbooks/runbook-references/org/devices/delete-stale-devices_scheduled.md)
* [BitLocker 回復キーを取得](/ja/zi-dong-hua/runbooks/runbook-references/org/devices/get-bitlocker-recovery-key.md)
* [モバイル デバイスを一覧表示](/ja/zi-dong-hua/runbooks/runbook-references/org/devices/list-mobile-devices.md)
* [ディスク容量不足についてユーザーに通知（スケジュール済み）](/ja/zi-dong-hua/runbooks/runbook-references/org/devices/notify-users-about-low-diskspace_scheduled.md)
* [古いデバイスについてユーザーに通知（スケジュール済み）](/ja/zi-dong-hua/runbooks/runbook-references/org/devices/notify-users-about-stale-devices_scheduled.md)
* [デバイスを段階的に廃止](/ja/zi-dong-hua/runbooks/runbook-references/org/devices/outphase-devices.md)
* [グループタグに基づいてデバイス名を変更（スケジュール済み）](/ja/zi-dong-hua/runbooks/runbook-references/org/devices/rename-devices-by-group-tag_scheduled.md)
* [ディスク容量不足のデバイスをレポート（スケジュール済み）](/ja/zi-dong-hua/runbooks/runbook-references/org/devices/report-devices-low-diskspace_scheduled.md)
* [プライマリユーザーのいないデバイスをレポート（スケジュール済み）](/ja/zi-dong-hua/runbooks/runbook-references/org/devices/report-devices-without-primary-user_scheduled.md)
* [プライマリユーザーの不一致をレポート（スケジュール済み）](/ja/zi-dong-hua/runbooks/runbook-references/org/devices/report-primary-user-mismatch_scheduled.md)
* [RealmJoin エージェントの接続をレポート（スケジュール済み）](/ja/zi-dong-hua/runbooks/runbook-references/org/devices/report-realmjoin-agent-contact_scheduled.md)
* [古いデバイスをレポート（スケジュール済み）](/ja/zi-dong-hua/runbooks/runbook-references/org/devices/report-stale-devices_scheduled.md)
* [5台を超えるデバイスを持つユーザーをレポート（スケジュール済み）](/ja/zi-dong-hua/runbooks/runbook-references/org/devices/report-users-with-more-than-5-devices_scheduled.md)
* [Autopilot なしの Windows デバイスをレポート（スケジュール済み）](/ja/zi-dong-hua/runbooks/runbook-references/org/devices/report-windows-devices-without-autopilot_scheduled.md)
* [デバイスのシリアル番号を Entra ID に同期（スケジュール済み）](/ja/zi-dong-hua/runbooks/runbook-references/org/devices/sync-device-serialnumbers-to-entraid_scheduled.md)

[Runbook リファレンスの概要に戻る](/ja/zi-dong-hua/runbooks/runbook-references.md)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.realmjoin.com/ja/zi-dong-hua/runbooks/runbook-references/org/devices.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
